body {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 1.6em;
    margin: 0px;
    padding: 0px;
    background: #ddeedd;
}

#wrapper {
    margin: 0 auto;
    width: 960px;
    background: #FFFFFF;
    border-style: solid;
    border-color: #FFFFFF #DDDDDD;
    border-width: 0 2px;
}

#header {
    margin: 0;
    background-image: url('../images/header.png');
}
#header #logo {float: left;}
#header #etc {float: right; margin: 0px 5px 0 0;}
#header #etc p {
    text-align: right;
    margin: 0;
    padding: 0;
    *padding: 1px 0 0 0;
}
#header #bar1 {
    background-image: url('../images/header_bar.png');
    height: 4px;
    line-height: 4px;
}
#header #bar2 {
    background-image: url('../images/header_bar.png');
    margin-bottom: 10px;
    clear: both;
    height: 10px;
    line-height: 10px;
}
#header img {border: none;}
#header a.locale {font-weight: bold;}
#header a.locale:link {color: #FFFFFF; }
#header a.locale:visited {color: #FFFFFF; }
#header a.locale:hover {background-color: #FCFCCE; color: #333333; }

#side_menu {
    float: left;
    width: 24%;
    margin: 0 5px 0 10px;
    *margin: 0 5px 0 5px;
}
*:first-child+html #side_menu {
    margin: 0 5px 0 10px;
}
#side_menu dl {margin-top: 0px; padding: 1px; background-color: #447744;
               margin-bottom: 0.5em;
}
#side_menu dt {
    border-style: solid;
    border-width:  0px 0 0px 0;
    background-image: url('../images/side_menu.png');
    font-weight: bold;
    color: #ffffff;
}
#side_menu dt.only {
    border-width: 0;
}
#side_menu dd {
    background-color: #FDFDD0;
    margin-left: 0px;
}
#side_menu dt span {padding: 5px; display: block;}
#side_menu dd span {
    padding: 5px 5px 5px 1.5em;
    display: block;
    color: #333333;
    background: url('../images/side_menu_dot.gif') no-repeat 0 0;
}
#side_menu dt a {padding: 5px;}
#side_menu dt a { display: block;}
#side_menu dt a:link {color: #FFFFFF; }
#side_menu dt a:visited {color: #FFFFFF; }
#side_menu dt a:hover {background-color: #d0f0d0; color: #333333; }
#side_menu dd a {padding: 5px 5px 5px 1.5em; background: url('../images/side_menu_dot.gif') no-repeat 0 0; }
#side_menu dd a { display: block;}
#side_menu dd a:link {color: #333333; }
#side_menu dd a:visited {color: #333333; }
#side_menu dd a:hover {background-color: #d0f0d0; color: #333333; }


#content_top {
    margin: 0 10px;
    text-align: center;
}
#content_top img {
    margin: 30px auto;
    border: none;
}
#content {
    float: right;
    margin-right: 10px;
    width: 73%;
    *margin-right: 5px;
}
*:first-child+html #content {
    margin-right: 10px;
}
#content #content_title {
    background-image: url('../images/content_title.png');
    border-width: 1px;
    border-color: #bbbbbb;
    border-style: solid;
    margin-bottom: 1.5em;
}
#content #content_title h2 {
    border-width: 0 0 0 8px;
    border-color: #ED8914;
    border-style: solid;
    padding: 5px;
    margin: 2px 0 2px 3px;
    font-size: 14px;
    color: #333333;
}
#content #article_title {
    background-image: url('../images/article_title.png');
    border-width: 1px;
    border-color: #bbbbbb;
    border-style: solid;
    margin-bottom: 2em;
    clear: both;
}
#content #article_title h2 {
    border-style: solid;
    border-color: #008AA8;
    border-width: 0 0 0 8px;
    padding: 1px 0 1px 3px;
    margin: 2px 0 2px 3px;
    font-size: 12px;
    color: #333333;
}
#content #article_title h3 {
    border-style: solid;
    border-color: #A9A9A9;
    border-width: 0 0 0 8px;
    padding: 1px 0 1px 3px;
    margin: 1px 0 1px 3px;
    font-size: 12px;
    color: #333333;
}
#content #article h4 {
    border-style: solid;
    border-color: #A9A9A9;
    border-width: 0 0 2px 0px;
    padding: 1px 0 1px 0.5em;
    margin: 0em 0 1em 0;
    font-size: 12px;
    color: #333333;
}
#content #article_home {
    padding: 5px;
}
#content #article_home p {
    line-height: 1.7em;
    padding: 2px 0;
}
#content #article {
    margin-bottom: 2em;
    margin-left: 1em;
}
#content #sub_article {
    margin-bottom: 1em;
}
#content #article #sub_article {
    padding-left: 1em;
}
#content #article #article_left_25 {
    float: left; width: 25%;
}
#content #article #article_right_75 {
    float: right; width: 73%;
}
#content #article #article_clear {
    clear: both;
}
#content img.home {
    margin-bottom: 1.5em;
    *width: 100%;
}
#content img.new {
    vertical-align: text-bottom;
    margin-bottom: 2px;
    margin-right: 0.25em;
}
#content img.person {
    margin-top: 8px;
}
#content img.picture_right {
    float : right;
    padding-left: 5px;
    padding-bottom: 5px;
}
#content img.picture_left {
    float : left;
    padding-right: 5px;
    padding-bottom: 5px;
}
#content img.organization {
    margin-top: 1.5em;
}
#content ol, #content ul{
    margin: 0 0 0 1.5em;
    padding-left: 0;
}
#content p {
    margin: 2px 0 0 0;
}
#content p.right {
    text-align: right;
}
#content p.center {
    text-align: center;
}
#content p.strong {
    font-weight: bold;
}
#content p.margin-bottom-07em {
    margin-bottom: 0.7em;
}
#content p.margin-bottom-1em {
    margin-bottom: 1em;
}
#content p.margin-top-1em {
    margin-top: 1em;
}
#content p.border-bottom-2px {
    border-bottom: #999999 solid 2px;
}
#content span.sub {
    font-size: 0.8em;
    position: relative;
    top: 0.2em;
}

#content table.schedule {
    border-collapse: collapse;
    width: 100%
}
#content table.schedule td {
    padding: 3px 5px;
}
#content table.schedule td.time {
    white-space: nowrap;
    vertical-align: top;
}
#content table.schedule td.title {
    width: 100%;
    vertical-align: top;
}

#content table.program {
    border-collapse: collapse;
    width: 100%
}
#content table.program td {
    padding: 3px 5px;
    border: 1px solid #999999;
}
#content table.program td.break {
    padding: 1em 5px;
}
#content table.program td.noframe {
    border: 1px solid #FFFFFF;
}
#content table.program td.time {
    width: 40px;
    text-align: center;
}
#content table.program td.time2 {
    width: 70px;
    text-align: center;
}

#content table.list {
    border-collapse: collapse;
    width: 100%;
    margin: 1em 0 5px 0;
}
#content table.list th {
    padding: 3px 5px;
    white-space: nowrap;
    vertical-align: top;
    font-weight: normal;
    border-style: solid;
    border-color: #A9A9A9;
    border-width: 1px;
    background-color: #EEEFEF;
}
#content table.list td {
    padding: 3px 5px;
    vertical-align: top;
    border-style: solid;
    border-color: #A9A9A9;
    border-width: 1px;
}
#content table.list td.main {
    width: 120px;
}
#content table.list td.border_right_none {
    border-right: none;
}
#content table.list td.border_left_none {
    border-left: none;
}

#content #news_title {
    margin-top: 1.5em;
    background-image: url('../images/article_title.png');
    border-width: 1px;
    border-color: #bbbbbb;
    border-style: solid;
    margin-bottom: 0;
}
#content #news_title h2 {
    border-width: 0 0 0 8px;
    border-color: #ED8914;
    border-style: solid;
    padding: 5px;
    margin: 2px 0 2px 3px;
    font-size: 14px;
    color: #333333;
}
#content #news {
    border-style: solid;
    border-color: #bbbbbb;
    border-width: 0 1px 1px 1px;
    background-color: #fffff9
}
#content #events_title {
    margin-top: 1.5em;
    background-image: url('../images/article_title.png');
    border-width: 1px;
    border-color: #bbbbbb;
    border-style: solid;
    margin-top: 1.5em;
    margin-bottom: 0;
}
#content #events_title h2 {
    border-width: 0 0 0 8px;
    border-color: #008AA8;
    border-style: solid;
    padding: 5px;
    margin: 2px 0 2px 3px;
    font-size: 14px;
    color: #333333;
}

#content #events {
    border-style: solid;
    border-color: #bbbbbb;
    border-width: 0 1px 1px 1px;
    background-color: #f9f9ff
}
#content #news ul, #content #events ul {
    padding: 5px 0;
    margin-left: 2em;
}
#content #news li, #content #events li {
    padding: 2px 0;
    list-style: square;
}

#content ul.reference {list-style-image: url('../images/list_dot_blue.png') }
#content ul.reference li {margin-bottom: 10px; }
#content p.reference_title a {color: #333333;}
#content p.reference_title a:hover {background-color: #FCFCCE;}
#content div.reference_detail {
    display: none;
}
#content div.reference_detail table {
    border-collapse: collapse;
    width: 100%;
    margin: 5px 0;
}
#content div.reference_detail table th {
    padding: 3px 5px;
    white-space: nowrap;
    vertical-align: top;
    font-weight: normal;
    border-style: solid;
    border-color: #A9A9A9;
    border-width: 1px;
    background-color: #EEEFEF;
}
#content div.reference_detail table td {
    padding: 3px 5px;
    width: 100%;
    vertical-align: top;
    border-style: solid;
    border-color: #A9A9A9;
    border-width: 1px;
}

#content div.selectbox {
    margin: 0 0 1.2em 1.5em;
    display: inline-block;

    position: relative;
}
#content div.selectbox a.select {
    border: solid #999999 1px;
    display: inline-block;

    width: 200px;
    color: #262626;
    text-decoration: none;
    cursor: default;
}
#content div.selectbox a.select span {
    padding: 0 22px 0 7px;
    display: block;
    height: 22px;
    background: url('../images/select_tag.gif') no-repeat right 0;
    line-height: 22px;
    cursor: default;
}
#content div.selectbox a.select:hover span { background-position: right -21px; }
#content div.selectbox a.select_focus span { background-position: right -42px !important; }
#content div.selectbox div.pulldown {
    border: solid #999999 1px;
    width: 200px;
    position: absolute;
    left: 0;
    top: 25px;
    background: #fff;
    overflow: auto;
    height: 184px;
}
#content div.selectbox div.pulldown a {
    border-bottom: solid #bbb 1px;
    padding: 0px 8px;
    height: 22px;
    line-height: 22px;
    display: block;
}
#content div.selectbox div.pulldown a.last-child {
    border: none;
}
#content div.selectbox div.pulldown a {
    text-decoration: none;
    color: #000000;
}
#content div.selectbox div.pulldown a:hover,
#content div.selectbox div.pulldown a.selected {
    color: #333333;
    background: #f3f3f3;

}

#content div.imagebox {
    margin: 0 auto;
}
#content div.imagebox p.image {
    padding-top: 1em;
}
#content div.imagebox p.caption {
    text-align: center;
}
#content div.imagebox p.caption_right {
    text-align: right;
}

#content div.box {
    border: #999999 solid 1px; background-color: #FDFDE0; padding: 3px;
}
#content div.boxtop {
    margin: 10px; border: #999999 solid 1px; background-color: #FDFDE0; padding: 5px; width: 400px;
}
#footer {
    clear: both;
    border-top: 1px dotted #999999;
    margin: 15px 10px 0 10px;
    padding: 5px 0;
    text-align: center;
}
